Announcement

Collapse
No announcement yet.

SDK Install Issue

Collapse
X
  • Time
  • Show
Clear All
new posts

  • SDK Install Issue

    See the attached. Not sure what I'm doing wrong. I installed the brand new SDK 2.3.5 on my computer just fine. Then used the instructions to refresh the eclipse plugin and it seems to only know about the old/existing 2.3.4 version. I'm sure this is something basic I'm overlooking. Ugh. sorry.

  • #2
    Hey,

    That is correct. There is not always a new plugin released with each SDK. The current plugin version is 2.3.4 and the SDK is 2.3.5. There is no 2.3.5 plugin. You should be able to use the new SDK with that plugin without issue.

    Thanks,
    -Coleman

    Comment


    • #3
      There isn't a 2.3.5 plug-in. The version numbers - much to my chagrin - are mirrored between the plug-in and SDK but we don't always have a plug-in update when we have a SDK update. There are several minor SDK updates that only include the addition of a new device/adding regional support to an existing device.

      Comment


      • #4
        That works for me. But there are RELEASE notes in the 2.3.5 version README that says: Thanks all!!

        Simulator Changes
        • Added ON_BACK behavior support for swipe gestures in menus. If an ON_BACK behavior is issued by a swipe, pop the active menu. Emulates the current device behavior under these circumstances.

        Comment


        • #5
          While it doesn't say so, I believe this was in relation to the va3, as the swipe wasn't working to exit a menu in 2.3.4
          My Connect IQ Apps in the Store
          Facebook - Instagram -
          Twitter

          Comment


          • #6
            Originally posted by DaveBrillhart View Post
            That works for me. But there are RELEASE notes in the 2.3.5 version README that says: Thanks all!!

            Simulator Changes
            • Added ON_BACK behavior support for swipe gestures in menus. If an ON_BACK behavior is issued by a swipe, pop the active menu. Emulates the current device behavior under these circumstances.
            The simulator is part of the SDK, not the plugin. So you will still have that fix without an updated plugin.

            Comment

            Working...
            X